l_english:

 ####################################
 # Species Classes
 ####################################
 
 
 HUM:0 "Emberszabású"
 HUM_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, de a Humanoid osztályú Fajok más Humanoidokat kevésbé idegennek tekinthetnek, mint más fajok osztályait."
 HUM_plural:0 "Emberszabásúak"
 HUM_insult_01:0 "vadállat"
 HUM_insult_plural_01:0 "vadállatok"
 HUM_compliment_01:0 "szfinx"
 HUM_compliment_plural_01:0 "szfinxek"
 HUM_spawn:0 "kölyök"
 HUM_spawn_plural:0 "kölykök"
 HUM_sound_01:0 "morgó"
 HUM_sound_02:0 "dörmögô"
 HUM_sound_03:0 "csaholó"
 HUM_sound_04:0 "nyivákoló"
 HUM_sound_05:0 "nyávogó"
 HUM_organ:0 "gyomor"
 HUM_mouth:0 "száj"
 HUM_hand:0 "kéz"
 MAM:0 "Emlôs"
 MAM_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, ám az emlôsöknek megfelelô fajok más emlôsöket kevésbé idegennek tekinthetnek, mint más fajosztályok."
 MAM_plural:0 "Emlôsök"
 MAM_insult_01:0 "vadállat"
 MAM_insult_plural_01:0 "vadállatok"
 MAM_compliment_01:0 "szfinx"
 MAM_compliment_plural_01:0 "szfinxek"
 MAM_spawn:0 "kölyök"
 MAM_spawn_plural:0 "kölykök"
 MAM_sound_01:0 "morgó"
 MAM_sound_02:0 "dörmögô"
 MAM_sound_03:0 "csaholó"
 MAM_sound_04:0 "nyivákoló"
 MAM_sound_05:0 "nyávogó"
 MAM_organ:0 "gyomor"
 MAM_mouth:0 "száj"
 MAM_hand:0 "$PRE_MAM_hand$"

 REP:0 "Csúszómászó"
 REP_desc:1 "A fajosztály nincs hatással az Ön birodalmára, de a hüllôosztályú fajok más hüllôket kevésbé idegennek tekinthetnek, mint más fajosztályok."
 REP_plural:0 "Csúszómászók"
 REP_insult_01:0 "gôte"
 REP_insult_02:0 "gyík"
 REP_insult_plural_01:0 "gôték"
 REP_insult_plural_02:0 "gyíkok"
 REP_compliment_01:0 "sárkány"
 REP_compliment_plural_01:0 "sárkányok"
 REP_spawn:0 "fióka"
 REP_spawn_plural:0 "fiókák"
 REP_sound_01:0 "sziszegô"
 REP_sound_02:0 "köhögô"
 REP_sound_03:0 "süvítô"
 REP_sound_04:0 "fütyülô"
 REP_sound_05:0 "ziháló"
 REP_organ:0 "méregmirigy"
 REP_mouth:0 "orrluk"
 REP_hand:0 "$PRE_REP_hand$"
 AVI:0 "Szárnyas"
 AVI_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, ám a madárfajba tartozó fajok más madárféléket kevésbé idegennek tekinthetnek, mint más fajok."
 AVI_plural:0 "Szárnyasok"
 AVI_insult_01:0 "madár"
 AVI_insult_02:0 "csirke"
 AVI_insult_03:0 "dodó"
 AVI_insult_04:0 "ölyv"
 AVI_insult_plural_01:0 "madarak"
 AVI_insult_plural_02:0 "csirke"
 AVI_insult_plural_03:0 "dodók"
 AVI_insult_plural_04:0 "ölyvek"
 AVI_compliment_01:0 "tûzmadár"
 AVI_compliment_plural_01:0 "tûzmadarak"
 AVI_spawn:0 "csibe"
 AVI_spawn_plural:0 "csibék"
 AVI_sound_01:0 "tülkölô"
 AVI_sound_02:0 "csiripelô"
 AVI_sound_03:0 "huhogó"
 AVI_sound_04:0 "sikító"
 AVI_sound_05:0 "trillázó"
 AVI_organ:0 "zúza"
 AVI_mouth:0 "csôr"
 AVI_hand:0 "$PRE_AVI_hand$"
 ART:0 "Ízeltlábú"
 ART_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, de az Arthropoid osztályú Fajok más Arthropoidákat kevésbé idegennek tekinthetnek, mint más fajok osztályait."
 ART_plural:0 "Ízeltlábúak"
 ART_insult_01:0 "bogár"
 ART_insult_plural_01:0 "bogarak"
 ART_compliment_01:0 "szkarabeusz"
 ART_compliment_plural_01:0 "szkarabeuszok"
 ART_spawn:0 "lárva"
 ART_spawn_plural:0 "lárvák"
 ART_sound_01:0 "kattogó"
 ART_sound_02:0 "ciripelô"
 ART_sound_03:0 "csipogó"
 ART_sound_04:0 "cincogó"
 ART_sound_05:0 "metszôhangú"
 ART_organ:0 "bélfodor"
 ART_mouth:0 "csáprágó"
 ART_hand:0 "$PRE_ART_hand$"
 MOL:0 "Puhatestû"
 MOL_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, de a puhatestû-osztályú fajok más molluscoidokat kevésbé idegennek tekinthetnek, mint más fajosztályok."
 MOL_plural:0 "Puhatestûek"
 MOL_insult_01:0 "parazita"
 MOL_insult_plural_01:0 "paraziták"
 MOL_compliment_01:0 "Kraken"
 MOL_compliment_plural_01:0 "krakenek"
 MOL_spawn:0 "lárva"
 MOL_spawn_plural:0 "lárvák"
 MOL_sound_01:0 "szortyogó"
 MOL_sound_02:0 "lötyögô"
 MOL_sound_03:0 "szörcsögô"
 MOL_sound_04:0 "böfögô"
 MOL_sound_05:0 "bugyborékoló"
 MOL_organ:0 "vakbél"
 MOL_mouth:0 "reszelônyelv"
 MOL_hand:0 "$PRE_FUN_hand$"
 FUN:0 "Gombaszerû"
 FUN_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, de a Fungoid osztályú Fajok más Fungoidokat kevésbé idegennek tekinthetnek, mint más fajok osztályait."
 FUN_plural:0 "Gombaszerû0ek"
 FUN_insult_01:0 "gomba"
 FUN_insult_plural_01:0 "gombák"
 FUN_compliment_01:0 "rókagomba"
 FUN_compliment_plural_01:0 "rókagombák"
 FUN_spawn:0 "spóra"
 FUN_spawn_plural:0 "spórák"
 FUN_sound_01:0 "fúvó"
 FUN_sound_02:0 "fröccsenô"
 FUN_sound_03:0 "suhogó"
 FUN_sound_04:0 "csepegô"
 FUN_sound_05:0 "okádó"
 FUN_organ:0 "hólyag"
 FUN_mouth:0 "kopoltyú"
 FUN_hand:0 "$PRE_FUN_hand$"
 PLANT:1 "Plantoid"
 PLANT_desc:1 "A Fajosztály nincs hatással az Ön birodalmára, de a Plantoid osztályú Fajok más plantoidokat kevésbé idegennek tekinthetnek, mint más fajok osztályait."
 PLANT_plural:1 "Plantoids"
 PLANT_insult_01:1 "gyom"
 PLANT_insult_plural_01:1 "gyomok"
 PLANT_compliment_01:1 "rózsa"
 PLANT_compliment_plural_01:1 "rózsák"
 PLANT_spawn:1 "palánta"
 PLANT_spawn_plural:1 "palánták"
 PLANT_sound_01:1 "suttogó"
 PLANT_sound_02:1 "reccsenés"
 PLANT_sound_03:1 "swishing"
 PLANT_sound_04:1 "csöpögô"
 PLANT_sound_05:1 "hervadás"
 PLANT_organ:1 "nucellusz"
 PLANT_mouth:1 "kehely"
 PLANT_hand:0 "$PRE_FUN_hand$"
 PRE_MAM:0 "Emlôs"
 PRE_MAM_desc:0 ""
 PRE_MAM_plural:0 "Emlôsök"
 PRE_MAM_insult_01:0 "vadállat"
 PRE_MAM_insult_plural_01:0 "vadállatok"
 PRE_MAM_compliment_01:0 "szfinx"
 PRE_MAM_compliment_plural_01:0 "szfinxek"
 PRE_MAM_spawn:0 "kölyök"
 PRE_MAM_spawn_plural:0 "kölykök"
 PRE_MAM_sound_01:0 "morgó"
 PRE_MAM_sound_02:0 "dörmögô"
 PRE_MAM_sound_03:0 "csaholó"
 PRE_MAM_sound_04:0 "nyivákoló"
 PRE_MAM_sound_05:0 "nyávogó"
 PRE_MAM_organ:0 "gyomor"
 PRE_MAM_mouth:0 "száj"
 PRE_MAM_hand:0 "mancs"
 PRE_REP:0 "Csúszómászó"
 PRE_REP_desc:0 ""
 PRE_REP_plural:0 "Csúszómászók"
 PRE_REP_insult_01:0 "gôte"
 PRE_REP_insult_02:0 "gyík"
 PRE_REP_insult_plural_01:0 "gôték"
 PRE_REP_insult_plural_02:0 "gyíkok"
 PRE_REP_compliment_01:0 "sárkány"
 PRE_REP_compliment_plural_01:0 "sárkányok"
 PRE_REP_spawn:0 "fióka"
 PRE_REP_spawn_plural:0 "fiókák"
 PRE_REP_sound_01:0 "sziszegô"
 PRE_REP_sound_02:0 "köhögô"
 PRE_REP_sound_03:0 "süvítô"
 PRE_REP_sound_04:0 "fütyülô"
 PRE_REP_sound_05:0 "ziháló"
 PRE_REP_organ:0 "gyomor"
 PRE_REP_mouth:0 "orrluk"
 PRE_REP_hand:0 "mancs"
 PRE_AVI:0 "Szárnyas"
 PRE_AVI_desc:0 ""
 PRE_AVI_plural:0 "Szárnyasok"
 PRE_AVI_insult_01:0 "madár"
 PRE_AVI_insult_02:0 "csirke"
 PRE_AVI_insult_03:0 "dodó"
 PRE_AVI_insult_04:0 "ölyv"
 PRE_AVI_insult_plural_01:0 "madarak"
 PRE_AVI_insult_plural_02:0 "csirke"
 PRE_AVI_insult_plural_03:0 "dodók"
 PRE_AVI_insult_plural_04:0 "ölyvek"
 PRE_AVI_compliment_01:0 "tûzmadár"
 PRE_AVI_compliment_plural_01:0 "tûzmadarak"
 PRE_AVI_spawn:0 "csibe"
 PRE_AVI_spawn_plural:0 "csibék"
 PRE_AVI_sound_01:0 "tülkölô"
 PRE_AVI_sound_02:0 "csiripelô"
 PRE_AVI_sound_03:0 "huhogó"
 PRE_AVI_sound_04:0 "sikító"
 PRE_AVI_sound_05:0 "trillázó"
 PRE_AVI_organ:0 "zúza"
 PRE_AVI_mouth:0 "csôr"
 PRE_AVI_hand:0 "karom"
 PRE_ART:0 "Ízeltlábú"
 PRE_ART_desc:0 ""
 PRE_ART_plural:0 "Ízeltlábúak"
 PRE_ART_insult_01:0 "bogár"
 PRE_ART_insult_plural_01:0 "bogarak"
 PRE_ART_compliment_01:0 "szkarabeusz"
 PRE_ART_compliment_plural_01:0 "szkarabeuszok"
 PRE_ART_spawn:0 "lárva"
 PRE_ART_spawn_plural:0 "lárvák"
 PRE_ART_sound_01:0 "kattogó"
 PRE_ART_sound_02:0 "ciripelô"
 PRE_ART_sound_03:0 "csipogó"
 PRE_ART_sound_04:0 "cincogó"
 PRE_ART_sound_05:0 "metszôhangú"
 PRE_ART_organ:0 "bélfodor"
 PRE_ART_mouth:0 "csáprágó"
 PRE_ART_hand:0 "rákolló"
 PRE_MOL:0 "Puhatestû"
 PRE_MOL_desc:0 ""
 PRE_MOL_plural:0 "Puhatestûek"
 PRE_MOL_insult_01:0 "parazita"
 PRE_MOL_insult_plural_01:0 "paraziták"
 PRE_MOL_compliment_01:0 "Kraken"
 PRE_MOL_compliment_plural_01:0 "krakenek"
 PRE_MOL_spawn:0 "lárva"
 PRE_MOL_spawn_plural:0 "lárvák"
 PRE_MOL_sound_01:0 "szortyogó"
 PRE_MOL_sound_02:0 "lötyögô"
 PRE_MOL_sound_03:0 "szörcsögô"
 PRE_MOL_sound_04:0 "böfögô"
 PRE_MOL_sound_05:0 "bugyborékoló"
 PRE_MOL_organ:0 "vakbél"
 PRE_MOL_mouth:0 "reszelônyelv"
 PRE_MOL_hand:0 "$PRE_FUN_hand$"
 PRE_FUN:0 "Gombaszerû"
 PRE_FUN_desc:0 ""
 PRE_FUN_plural:0 "Gombaszerû0ek"
 PRE_FUN_insult_01:0 "gomba"
 PRE_FUN_insult_plural_01:0 "gombák"
 PRE_FUN_compliment_01:0 "rókagomba"
 PRE_FUN_compliment_plural_01:0 "rókagombák"
 PRE_FUN_spawn:0 "spóra"
 PRE_FUN_spawn_plural:0 "spórák"
 PRE_FUN_sound_01:0 "fúvó"
 PRE_FUN_sound_02:0 "fröccsenô"
 PRE_FUN_sound_03:0 "suhogó"
 PRE_FUN_sound_04:0 "csepegô"
 PRE_FUN_sound_05:0 "okádó"
 PRE_FUN_organ:0 "hólyag"
 PRE_FUN_mouth:0 "kopoltyú"
 PRE_FUN_hand:0 "marok"
 #ROBOT: "Robot"
 ROBOT_desc:0 "A faj meghatározása nincsen hatással a birodalmadra, de a robotfélék a többi robotfélét kevésbé tartják idegennek, mint az eltérô faji osztályokat."
 ROBOT_plural:0 "Robotok"
 ROBOT_insult_01:0 "konzervdoboz"
 ROBOT_insult_plural_01:0 "kenyérpirító"
 ROBOT_compliment_01:0 "elegáns automata"
 ROBOT_compliment_plural_01:0 "technológiai csodák"
 ROBOT_spawn:0 "éretlen feldolgozó egység"
 ROBOT_spawn_plural:0 "fiatal automata"
 ROBOT_sound_01:0 "berregés"
 ROBOT_sound_02:0 "kongás"
 ROBOT_sound_03:0 "recsegés"
 ROBOT_sound_04:0 "csipogás"
 ROBOT_sound_05:0 "csattogás"
 ROBOT_organ:0 "alaplap"
 ROBOT_mouth:0 "energiabeviteli port"
 ROBOT_hand:0 "marokfogó"

 #MMACHINE: "Gép"
 MACHINE_desc:0 "A faj meghatározása nincsen hatással a birodalmadra, de a gépfélék a többi gépfélét kevésbé tartják idegennek, mint az eltérô faji osztályokat."
 MACHINE_plural:0 "Gépek"
 MACHINE_insult_01:0 "konzervdoboz"
 MACHINE_insult_plural_01:0 "kenyérpirító"
 MACHINE_compliment_01:0 "elegáns automata"
 MACHINE_compliment_plural_01:0 "technológiai csodák"
 MACHINE_spawn:0 "éretlen feldolgozó egység"
 MACHINE_spawn_plural:0 "fiatal automata"
 MACHINE_sound_01:0 "berregés"
 MACHINE_sound_02:0 "kongás"
 MACHINE_sound_03:0 "recsegés"
 MACHINE_sound_04:0 "csipogás"
 MACHINE_sound_05:0 "csattogás"
 MACHINE_organ:0 "alaplap"
 MACHINE_mouth:0 "energiabeviteli port"
 MACHINE_hand:0 "marokfogó"

 LITHOID:0 "Lithoid"
 LITHOID_desc:0 "A Fajosztály nincs hatással az Ön birodalmára, de a Lithoid osztályú Fajok más litoidokat kevésbé idegennek tekinthetnek, mint más fajok osztályait."
 LITHOID_plural:0 "Lithoids"
 LITHOID_insult_01:0 "szikla"
 LITHOID_insult_plural_01:0 "sziklák"
 LITHOID_compliment_01:0 "drágakô"
 LITHOID_compliment_plural_01:0 "drágakövek"
 LITHOID_spawn:0 "kavics"
 LITHOID_spawn_plural:0 "kavics"
 LITHOID_sound_01:0 "megcsapolás"
 LITHOID_sound_02:0 "reccsenés"
 LITHOID_sound_03:0 "kaparás"
 LITHOID_sound_04:0 "szalonnabôr"
 LITHOID_sound_05:0 "kopogó"
 LITHOID_organ:0 "üreg"
 LITHOID_mouth:0 "bendô"
 LITHOID_hand:0 "függelék"
 
 SWARM:0 "Raj"
 EXD:0 "Extradimenzionálisak"

 ####################################
 # Species
 ####################################

 Human:0 "Ember"
 Human_adj:0 "Ember"
 Human_plural:0 "Emberek"
 Human_insult:0 "Majom"
 Human_insult_plural:0 "Majmok"
 Human_compliment:0 "Angyal"
 Human_compliment_plural:0 "Angyalok"
 Human_spawn:0 "bébi"
 Human_spawn_plural:0 "bébik"
 Yondar_adj:0 "Yondari"
 Yondar_plural:0 "Yondarik"
 Ixidar_adj:0 "ix'Idari"
 Ixidar_plural:0 "Ix'Idariak"
 Chinorr_adj:0 "Chinorri"
 Chinorr_plural:0 "Chinorriak"
 Jehetma_plural:0 "Jehetmák"
 Scyldari_plural:0 "Scyldariak"
 Kel-Azaan_plural:0 "Kel-Azaanak"
 Paridni_plural:0 "Paridnik"
 Iferyx_adj:0 "Iferyx"
 Iferyx_plural:0 "Iferixiaiak"
 Glebsig_adj:0 "Glebsig"
 Glebsig_plural:0 "Glebsigi"
